
Chapter\ should\ be\ between\ {0}\ and\ {1,number,integer}\ for\ {2}\ (given\ {3,number,integer}). = Numer rozdziału powinien być pomiędzy {0} a {1,number,integer} dla {2} (danego {3,number,integer}).

Gospels\ And\ Acts = Ewangelie i Dzieje Apostolskie

History = Hisotria

Letters = Listy

Major\ Prophets = Więksi prorocy

Minor\ Prophets = Mniejsi prorocy

Pentateuch = Pięcioksiąg

Poetry = Poezja

Revelation = Objawienie

Verse\ should\ be\ between\ {0}\ and\ {1,number,integer}\ for\ {2}\ {3,number,integer}\ (given\ {4,number,integer}). = Numer wiersza powinien być pomiędzy {0} a {1,number,integer} dla {2} {3,number,integer} (danego {4,number,integer}).
 